VirtualBox

Ticket #19431 (closed defect: duplicate)

Opened 3 years ago

Last modified 2 years ago

Dependency failure on Fedora 32 - libvpx.so.5() - python(abi)

Reported by: Didier Owned by:
Component: installer Version: VirtualBox 6.1.4
Keywords: Cc:
Guest type: Linux Host type: Linux

Description

Hi,

Trying to install VirtualBox on new Fedora 32 Beta I get following dependencies problems:

  • nothing provides python(abi) = 3.7 needed by VirtualBox-6.1-6.1.4_136177_fedora31-1.x86_64

With Fedora 32 Beta python3-3.8.2-2.fc32.x86_64 is installed.

Thanks for your help.

Change History

comment:1 Changed 3 years ago by Didier

I did a mistake in tittle of this bug: please read python in place of libvpx.so.5()

Apologize.

comment:2 Changed 2 years ago by MoonTide

Fedora 32 is now released.

Can the dependency be looser (like python(abi)>=3.7 instead of =3.7)? so that we can get it installed, at least.

comment:3 Changed 2 years ago by fbatschu

  • Status changed from new to closed
  • Resolution set to duplicate

duplicate of #19537

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use